import request, { apiGet } from '@/utils/request';
export function getDeviceList() {
  return apiGet('/getDeviceList?searchValue=');
}

export function updateDeviceApi(params) {
  return apiGet('/updateDevSetting', params);
}